@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansbold';
    src: url('font/opensans-bold-webfont.eot');
    src: url('font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-bold-webfont.woff2') format('woff2'),
         url('font/opensans-bold-webfont.woff') format('woff'),
         url('font/opensans-bold-webfont.ttf') format('truetype'),
         url('font/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('font/opensans-semibold-webfont.eot');
    src: url('font/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-semibold-webfont.woff2') format('woff2'),
         url('font/opensans-semibold-webfont.woff') format('woff'),
         url('font/opensans-semibold-webfont.ttf') format('truetype'),
         url('font/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media screen and (min-width:0px) and (max-width:479px){
	.grain-box{margin-bottom:30px;}
	.grain-box > img{width:100%;}
	.food-text table{font-size:18px !important;}
	.grain-box table td{padding:0 10px !important; line-height:16px !important; font-size:13px;}
	.grain-box table td h2{font-size:20px !important; margin-bottom:0;}
	.grain-text .btn{font-size:12px; padding:5px;}
	.grain-text p{margin-bottom:5px;}
	.grain{padding:30px 0 !important;}
	.food-part{width:50% !important;}
	.aromatic .col-sm-6{margin-bottom:30px;}
}

@media screen and (min-width:480px) and (max-width:767px){
	.grain-box{margin-bottom:30px;}
	.grain-box > img{width:100%;}
	.food-text table{font-size:18px !important;}
	.grain,.foodstuff{padding:30px 0 !important;}
	.aromatic .col-sm-6{margin-bottom:30px;}
}
@media screen and (min-width:768px) and (max-width:991px){
	.grain-box table td{line-height:20px !important;}
	.grain-top{height:490px !important;}
	.grain-inner .raw-common-box{height:1300px !important;}
}

@media screen and (min-width:992px) and (max-width:1023px){
}

@media screen and (min-width:1024px) and (max-width:1199px){
	.grain-top{height:350px !important;}
	.grain-inner .raw-common-box{height:1200px !important;}
}

@media screen and (min-width:1200px){
	
}





/*======home pages=====*/
*{margin:0; padding:0;}
.m1{margin-top:20px;}
#full-width-slider{width:100%;}
.rsContent .slider-text{position:absolute; top:0; color:#000; width:100%;}
.rsContent .tco{width:380px; margin-top:80px;}
.tco p{margin-bottom:5px;}
.grain{background-color:#f5f5f5; padding:30px 0 100px;}
.grain-h{text-align:center; color:#cc3232; font-size:40px; margin-bottom:25px;font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu,sans-serif;}
.line-red{width:90px; height:4px;  background-color:#cc3232; margin:5px auto 0;}
.grain-box{position:relative;}
.grain-text{position:absolute; top:0; left:0; width:100%; height:100%; color:#fff;}
.grain-box table td{font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu,sans-serif; height:100%; padding:0 10px 0 30px; line-height:26px;}
.grain-box table td h2{font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu,sans-serif; margin-top:0;}
.grain-box table .btn{background-color:#158181; border-radius:0;}
.grain-box table .btn:hover{background-color:#cc3232; color:#fff;}
.foodstuff{ padding:30px 0 100px;}
.food-part{float:left; width:25%; position:relative;}
.food-text{position:absolute; top:0; width:100%; height:100%;background-color:#158181; background:rgba(21,129,129,0.5);filter:alpha(opacity=50); display:none;}
.food-text table{height:100%; text-align:center; color:#fff; font-size:35px; width:100%;}
.food-part:hover .food-text{display:block;}

/*aromatic chemicals*/
.raw-common-box{border:1px solid #158181; padding-bottom:30px;background-color:#f3f3f3; margin-bottom:200px;}
.raw-common-box > h1{font-size:40px; text-align:center;font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu,sans-serif; margin:0; background-color:#158181; color:#fff; padding:10px 0;} 
.aromatic{padding:20px; }
.aromatic > p{margin:0px 0 30px;}
.aromatic ul {padding-left:0; margin:15px 0 30px;}
.aromatic ul li{float:left; list-style:none; width:50%;}
.aromatic > img{margin:20px auto 0;}
/*grain*/
.grain-top{height:390px;}
.grain-inner .raw-common-box{height:1300px;}

/*starch*/
.starch-table{margin:30px 0;}
.starch-table h4{margin-bottom:20px}
.starch-table td{vertical-align:top; padding:5px 5px 5px 0;}

.chemi{padding:30px 0 10px;}
/*profile*/

/*recruit*/




